-module(test).

-compile([export_all, nowarn_function, nowarn_unused_vars, nowarn_export_all]).

test(0, Key) ->
   ok;
test(N, Key) ->
   testCfg2048:hand(Key),
   test(N - 1, Key).

test2(0, Key, Key2) ->
   ok;
test2(N, Key, Key2) ->
   testHand2048:hand(Key, Key2),
   test2(N - 1, Key, Key2).
